{
  "sections": {
    "slideshow-v59": {
      "type": "slideshow-v5",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "align_content": "start",
            "title": "45% Off",
            "title_font_size": 6,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "when you purchase 2 or more items*",
            "description_font_size": 1.8,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1_82c1f5ca-f18a-418d-b0bc-a3f830bf8186.webp",
            "background_image_mobile": "shopify://shop_images/slide2_be87ddb0-1e48-4e3e-9b4a-92545951899e.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_iRkEpt": {
          "type": "slideshow",
          "settings": {
            "align_content": "start",
            "title": "45% Off",
            "title_font_size": 6,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "when you purchase 2 or more items*",
            "description_font_size": 1.8,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide3_d564ad27-4b6e-4da5-ad37-dddfd8e7b378.webp",
            "background_image_mobile": "shopify://shop_images/slide3_d564ad27-4b6e-4da5-ad37-dddfd8e7b378.webp",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["8a8dc858-f31a-4128-9e05-8929cd75bbb7", "slideshow_iRkEpt"],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse_layout": false,
        "gap": 30,
        "section_height_desktop": 760,
        "section_height_mobile": 650,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "banner_subtitle": "€180.00",
        "banner_subtitle_font_size": 1.4,
        "banner_subtitle_font_weight": 600,
        "banner_subtitle_animation": "none",
        "banner_title": "Orange Fruit",
        "banner_title_font_size": 4.1,
        "banner_title_font_weight": 700,
        "banner_title_animation": "none",
        "banner_image": "shopify://shop_images/Screenshot_7.png",
        "banner_link": "",
        "hover": "scale_up",
        "button_text": "shop now",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "button_animation": "none",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "blog_v2_zVJwPE": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Lastest From Blog",
        "blog": "blog-masonry",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "2/1",
        "button_text": "Read more",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#fafcfc",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v1_tVKHKa": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "FEATURED PRODUCTS",
        "collection": "product-card-style-03",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "newsletter_v4_jgJbFQ": {
      "type": "newsletter-v4",
      "settings": {
        "title": "Newsletter",
        "subtitle": "Sign up for Kelis tips, news and advice",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#66cc33",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": ["slideshow-v59","blog_v2_zVJwPE", "product_v1_tVKHKa", "newsletter_v4_jgJbFQ"]
}
